Mysql client uses older authentication method in PHP 5.3 on windows?

Just found out the if I use PHP5.3 on windows, I can’t connect to my Mysql5 server. It says my client is too old. After I switch back to PHP5.2.9, things get normal. So, it means the PHP5.3 for windows used a older version of library to compile the code? I don’t know. It took me a while to find out the problem.

No Comments - Leave a comment


电子邮件地址不会被公开。 必填项已用*标注